.dbatable{
}
.dbatable table[section="head"] td{
	background-color: #CCCCCC;

}
.dbatable table[section="body"] tr[parity="odd"]{
	background-color: #F8FFEC;
}
.dbatable table[section="body"] tr[parity="even"]{
	background-color: #F4F7FF;
}
.dbatable table[section="body"] td[fixed="1"]{
	background-color: #CCCCCC;

}
.dbatable table[section="body"] tr:hover{
	background-color: #FFCCFF;
}


